h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.75em 0;
}
h3 {
  font-size: 1.17em;
  margin: 0.83em 0;
}
h5 {
  font-size: 0.83em;
  margin: 1.5em 0;
}
h6 {
  font-size: 0.75em;
  margin: 1.67em 0;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-family: "Open Sans", Arial;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-y: scroll;
}
.clear,
header,
footer,
article,
nav,
main {
  display: block;
}
.clear:after,
header:after,
footer:after,
article:after,
nav:after,
main:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
hr,
td,
th,
dl,
dd,
ol,
ul,
figure {
  margin: 0;
}
a {
  text-decoration: none;
}
img {
  border: 0;
  width: 100% 9;
  max-width: 100%;
  vertical-align: middle;
}
h1,
h2,
h3 {
  font-weight: 300;
  margin-top: 20px;
  margin-bottom: 10px;
}
h1 small,
h2 small,
h3 small {
  font-size: 65%;
}
h4,
h5,
h6 {
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 10px;
}
h1,
h2,
h3 {
  line-height: 1.1;
}
p {
  line-height: 2;
}
nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
nav li {
  float: left;
}
nav li li {
  float: none;
}
li ul,
li ol {
  margin-bottom: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  border: 0;
  border-top: 1px solid #ddd;
}
.container {
  margin: 0 auto;
  padding: 30px 0;
  width: 90%;
  max-width: 1120px;
}
body,
button,
input,
select,
textarea {
  color: #444;
  line-height: 1.5;
}
a {
  color: #0e83cd;
}
a:hover {
  color: #444;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.site-main {
  margin: 40px 0;
  min-height: 250px;
}
time {
  display: block;
  margin-bottom: 5px;
  padding-bottom: 5px;
  letter-spacing: 1px;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.title {
  text-align: center;
}
.navbar {
  display: inline-block;
  content: " ";
}
.site-header {
  padding-left: 20px;
  padding-right: 20px;
}
.site-header nav {
  display: block;
  min-height: 55px;
  margin-bottom: 15px;
}
.site-header nav li > a {
  position: relative;
  display: block;
  padding: 15px 15px 15px 15px;
  line-height: 20px;
  color: color-blue;
}
.site-header nav li > a:hover,
.site-header nav li > a:focus {
  color: color-blue;
  background-color: transparent;
}
.site-header nav .active > a,
.site-header nav .active > a:hover,
.site-header nav .active > a:focus {
  color: #444;
  background-color: #e7e7e7;
}
.site-header li {
  margin-right: 10px;
}
.site-header li:last-child {
  margin-right: 0;
}
@media screen and (max-width: 479px) {
  .site-header {
    padding-left: 0px;
    padding-right: 0px;
  }
}
.archive {
  padding: 0;
  list-style: none;
}
.archive-title {
  margin-bottom: 40px;
  letter-spacing: 1px;
}
.archive li {
  padding: 20px;
  margin-bottom: 40px;
  display: block;
}
.archive li:nth-child(2n) {
  background: #f5f5f5;
}
.sitemap aside {
  margin-bottom: 40px;
}
.sitemap aside h2 {
  margin-bottom: 20px;
  padding-bottom: 5px;
}
.sitemap aside ul {
  padding-left: 30px;
}
.sitemap aside ul ul {
  padding-left: 13px;
}
.tag-list,
.category-list,
.archive-list {
  list-style: none;
}
.tag-list li,
.category-list li,
.archive-list li {
  display: inline-block;
  margin-right: 10px;
  border: 1px #ddd solid;
  border-radius: 4px;
  padding-left: 4px;
  padding-right: 4px;
}
.archive-desc {
  margin-top: 20px;
}
.archive-nav {
  padding: 20px 0 0;
  text-align: center;
  position: relative;
  letter-spacing: 1px;
}
.page-number {
  color: #888;
  display: inline-block;
  width: 100%;
  font-weight: 400;
}
.prev {
  position: absolute;
  left: 0;
}
.next {
  position: absolute;
  right: 0;
}
article {
  padding: 10px 10px 10px 10px;
  border-bottom: 2px dashed #ddd;
}
.article-title {
  display: block;
  margin-bottom: 30px;
}
blockquote {
  line-height: 1.2;
  margin-left: 30px;
  font-family: "Open Sans";
}
blockquote footer {
  padding-top: 20px;
  position: relative;
  top: -20px;
}
blockquote cite:before {
  content: "—";
  padding: 0 0.5em;
}
.pullquote {
  text-align: left;
  width: 50%;
  margin: 0;
}
.pullquote.left {
  margin-right: 0.5em;
}
.pullquote.right {
  margin-left: 0.5em;
  text-align: right;
}
table {
  width: 100%;
}
thead th,
tbody td {
  border: 1px solid #ddd;
  padding: 5px 5px;
}
.lines td {
  border: none;
}
.meta {
  padding-top: 5px;
}
.meta-tags:before {
  content: "Tag: ";
}
.meta-cats:before {
  content: "Category:  ";
}
.content-nav {
  padding: 40px 0 0;
  position: relative;
  letter-spacing: 1px;
}
.video-container {
  position: relative;
  padding-top: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 40px;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
}
.site-footer {
  text-align: center;
  padding: 20px 0 0;
}
.highlight {
  margin: 20px 0 20px 0;
  overflow: auto;
}
.highlight tr:hover td {
  background: none;
}
.highlight figcaption {
  padding-bottom: 5px;
}
.highlight figcaption a {
  float: right;
}
.gutter {
  width: 12px;
}
pre .comment,
pre .title {
  color: #999;
}
pre .variable,
pre .attribute,
pre .tag,
pre .regexp,
pre .ruby .constant,
pre .xml .tag .title,
pre .xml .pi,
pre .xml .doctype,
pre .html .doctype,
pre .css .id,
pre .css .class,
pre .css .pseudo {
  color: #e24a4d;
}
pre .number,
pre .preprocessor,
pre .built_in,
pre .literal,
pre .params,
pre .constant {
  color: #f99157;
}
pre .class,
pre .ruby .class .title,
pre .css .rules .attribute {
  color: #4f9a4f;
}
pre .string,
pre .value,
pre .inheritance,
pre .header,
pre .ruby .symbol,
pre .xml .cdata {
  color: #4f9a4f;
}
pre .css .hexcolor {
  color: #48baba;
}
pre .function,
pre .python .decorator,
pre .python .title,
pre .ruby .function .title,
pre .ruby .title .keyword,
pre .perl .sub,
pre .javascript .title,
pre .coffeescript .title {
  color: #3072b4;
}
pre .keyword,
pre .javascript .function {
  color: #af26af;
}
.gutter {
  border-right: border-default;
}
